Autor Tema: Thunderbird 1.0.7 corrige vulnerabilidad en Linux  (Leído 696 veces)

Desconectado destroyer

  • Administrator
  • ******
  • Mensajes: 14728
  • Si quieres cambiar al mundo, cámbiate a ti mismo
    • cajondesastres.com De todo un poco
Thunderbird 1.0.7 corrige vulnerabilidad en Linux
« en: 02 de Octubre de 2005, 08:27:48 pm »
Gracias Danae

Un saludo

 

Aviso Legal | Política de Privacidad | Política de Cookies

el contenido de la web se rige bajo licencia
Creative Commons License